.parraforeglas{
    padding: 20px;
}
.titlerules{
    color: #f03011;
    font-size: 20px;
}
.text-content{
    color: white;
    text-align: justify;
}
.contenido{
    display: flex;
    gap: 10px;
    flex-direction: column;
    padding-left: 10px;
}
.content-rules{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.subtitle{
    color: #ffc800;
    font-size: 17px;
    margin-top: 15px;
    margin-bottom: 0px;
    position: relative;
    left: -1%;
}
.alt-text{
    color: #ffc800;
    font-weight: 500;
    margin-top: 5px;
    font-size: 17px;
}
.sub-text{
    margin-bottom: 4px;
    text-indent: 4%;
}